<?xml version="1.0" encoding="UTF-8"?>

<?import java.lang.*?>
<?import java.util.*?>
<?import javafx.scene.*?>
<?import javafx.scene.chart.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<AnchorPane xmlns="http://javafx.com/javafx"
            xmlns:fx="http://javafx.com/fxml"
            fx:controller="front.tab1.Controller"
            minHeight="0.0" minWidth="0.0" prefHeight="600.0" prefWidth="1200.0">
                <children>
                    <Label layoutX="22.0" layoutY="14.0" prefHeight="18.0" prefWidth="99.0" text="Niveau"/>
                    <Label layoutX="267.0" layoutY="14.0" prefHeight="18.0" prefWidth="99.0" text="Matière"/>
                    <BarChart fx:id="chart" layoutX="22.0" layoutY="85.0" prefHeight="401.0" prefWidth="1059.0">
                        <xAxis>
                            <CategoryAxis side="BOTTOM"/>
                        </xAxis>
                        <yAxis>
                            <NumberAxis side="LEFT" tickLabelGap="0.5" upperBound="20.0"/>
                        </yAxis>
                    </BarChart>
                    <ComboBox fx:id="levelSelector" layoutX="94.0" layoutY="9.0" prefWidth="150.0"/>
                    <ComboBox fx:id="subjectSelector" layoutX="388.0" layoutY="10.0" prefWidth="150.0"/>
                    <Button layoutX="567.0" layoutY="9.0" mnemonicParsing="false" onAction="#addBtn"
                            text="Afficher"/>
                    <Button layoutX="14.0" layoutY="54.0" mnemonicParsing="false" onAction="#clearBtn"
                            text="Reinitialiser"/>
                    <CheckBox fx:id="addCheckBox" layoutX="567.0" layoutY="36.0" mnemonicParsing="false"
                              text="Ajouter au graphe précèdent"/>
                </children>
</AnchorPane>
